wszystkie opcje
stretch  ] [  stretch-backports  ] [  buster  ] [  buster-backports  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ Pakiet źródłowy: ruby-pg  ]

Pakiet: ruby-pg (1.2.3-1 i inne)

Odnośniki dla ruby-pg

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego ruby-pg:

Opiekunowie:

Zasoby zewnętrzne:

Podobne pakiety:

PostgreSQL interface for Ruby

ruby-pg module allows Ruby programs to interface with the PostgreSQL database engine.

It supports the functions defined in libpq library.

Inne pakiety związane z ruby-pg

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie ruby-pg

Pobierz dla wszystkich dostępnych architektur
Architektura Wersja Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 1.2.3-1+b1 282,6 KiB1 526,0 KiB [lista plików]
arm64 1.2.3-1+b1 276,7 KiB1 530,0 KiB [lista plików]
armel 1.2.3-1+b1 272,9 KiB1 502,0 KiB [lista plików]
armhf 1.2.3-1+b1 273,4 KiB1 458,0 KiB [lista plików]
i386 1.2.3-1+b1 289,7 KiB1 554,0 KiB [lista plików]
mips64el 1.2.3-1+b1 273,0 KiB1 548,0 KiB [lista plików]
mipsel 1.2.3-1+b1 274,8 KiB1 550,0 KiB [lista plików]
ppc64el 1.2.3-1+b1 287,4 KiB1 650,0 KiB [lista plików]
s390x 1.2.3-1+b1 277,6 KiB1 546,0 KiB [lista plików]